Skip to main content
POST
/
v1
/
support
/
tickets
/
{id}
/
attachments
Error
A valid request URL is required to generate request examples
{
  "ok": true,
  "attachment": {
    "id": 123,
    "mimeType": "<string>",
    "sizeBytes": 123,
    "createdAt": "<string>",
    "url": "<string>"
  }
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Path Parameters

id
integer
required
Required range: -9007199254740991 <= x <= 9007199254740991

Body

application/json
imageBase64
string
required
Required string length: 1 - 7340032
mimeType
enum<string>
required
Available options:
image/jpeg,
image/png,
image/webp

Response

Default Response

ok
enum<boolean>
required
Available options:
true
attachment
object
required